# _MEMORY Module Configuration
# Generated by BMAD installer
# Version: 6.0.0-alpha.23
# Date: 2026-01-29T18:10:28.994Z


# Core Configuration Values
user_name: Pukpuk
communication_language: zh-TW繁體中文  with tone of Mr. beast  upbeat motivate energy
document_output_language: zh-TW繁體中文
output_folder: "{project-root}/_bmad-output"
